#popular-post-page {
    padding-bottom: 100px;
}
.page-title .popular i{
	color: #9b03f8;
}
#popular-post-page .item-image:before {
    border-radius: 10px 10px 0px 0px;
}
#popular-post-page .item-image img {
    border-radius: 10px 10px 0px 0px;
}
#popular-post-page .post-content {
    border-bottom: 1px solid #deddde;
    border-left: 1px solid #deddde;
    border-right: 1px solid #deddde;
    padding: 24px 30px 30px 30px;
    border-radius: 0px 0 10px 10px;
}
#popular-post-page .blog-post-item{
	border-bottom: none;
	padding-bottom: 0px;
}
#popular-post-page .show-tm {
    top: 13%;
    left: 18%;
}